Requisitos del sistema de la versión clásica de Hangouts

La versión clásica de Hangouts se puede utilizar con la mayoría de las ediciones de Google Workspace; simplemente debes comprobar que los servicios necesarios están habilitados.

Requisitos de los dispositivos de los usuarios

Los dispositivos de los usuarios deben cumplir los siguientes requisitos:

Requisitos de red

Tu red debe estar optimizada para admitir la versión clásica de Hangouts. Más información

¿Te ha resultado útil esta información?
¿Cómo podemos mejorar esta página?

¿Necesitas más ayuda?

Inicia sesión si quieres ver otras opciones de asistencia para solucionar tu problema.

Búsqueda
Borrar búsqueda
Cerrar búsqueda
Aplicaciones de Google
Menú principal
Buscar en el Centro de ayuda
true
73010
false